emacs-bug-tracker
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[debbugs-tracker] bug#31275: closed (Update 'magit' and add 'emacs-ghub'


From: GNU bug Tracking System
Subject: [debbugs-tracker] bug#31275: closed (Update 'magit' and add 'emacs-ghub')
Date: Wed, 02 May 2018 16:32:02 +0000

Your message dated Wed, 02 May 2018 19:31:29 +0300
with message-id <address@hidden>
and subject line Re: [bug#31275] Update 'magit' and add 'emacs-ghub'
has caused the debbugs.gnu.org bug report #31275,
regarding Update 'magit' and add 'emacs-ghub'
to be marked as done.

(If you believe you have received this mail in error, please contact
address@hidden)


-- 
31275: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=31275
GNU Bug Tracking System
Contact address@hidden with problems
--- Begin Message --- Subject: Update 'magit' and add 'emacs-ghub' Date: Thu, 26 Apr 2018 23:11:31 +0300 User-agent: Gnus/5.13 (Gnus v5.13) Emacs/25.3 (gnu/linux)
Hello,

the new version of Magit requires a new dependency - "ghub.el".
So the upcoming 2 patches add the required package and update magit.

-- 
Alex



--- End Message ---
--- Begin Message --- Subject: Re: [bug#31275] Update 'magit' and add 'emacs-ghub' Date: Wed, 02 May 2018 19:31:29 +0300 User-agent: Gnus/5.13 (Gnus v5.13) Emacs/25.3 (gnu/linux)
Ludovic Court├Ęs (2018-04-28 23:23 +0200) wrote:

> Hi Alex,
>
> Alex Kost <address@hidden> skribis:
>
>> the new version of Magit requires a new dependency - "ghub.el".
>> So the upcoming 2 patches add the required package and update magit.
>
> Both LGTM, thank you for taking care of this.

The patches applied, thanks!

-- 
Alex


--- End Message ---

reply via email to

[Prev in Thread] Current Thread [Next in Thread]